Wednesday, November 5, 2008

Another Acrobat 8 Vulnerability

http://www.adobe.com/support/security/bulletins/apsb08-19.html , another one of those, you view the web page with a malicous PDF document and you get a Virus or Trojan types.

In order to get ourselfs up to date, you need to push this out to alot of machines. Since 8.1.2 isn't good enough anymore, you probably need the 8.1.3.msi file. Since I can't get it to extract using the "approved Adobe methods" http://www.adobe.com/go/kb400540, I had to resort to going straight to the ftp site for adobe

ftp://ftp.adobe.com/pub/adobe/reader/win/8.x/8.1.3/enu/AdbeRdr813_en_US.msi

Now that i've got the MSI, it'll be cake to push out.

1 comment:

Stephen said...

Thanks Brian for the link. I am also noticing that nos_ne extraction for 8.1.3 appears to do nothing.